epsilonScript.Config:Set( CLIENT, "Models", 
{ 	
	Model( "models/player/group01/male_01.mdl" ),
	Model( "models/player/group01/male_02.mdl" ),
	Model( "models/player/group01/male_03.mdl" ),
	Model( "models/player/group01/male_04.mdl" ),
	Model( "models/player/group01/male_05.mdl" ),
	Model( "models/player/group01/male_06.mdl" ),
	Model( "models/player/group01/male_07.mdl" ),
	Model( "models/player/group01/male_08.mdl" ),
	Model( "models/player/group01/male_09.mdl" ),
		Model( "models/player/group01/female_01.mdl" ),
	Model( "models/player/group01/female_02.mdl" ),
	Model( "models/player/group01/female_03.mdl" ),
	Model( "models/player/group01/female_04.mdl" ),
	Model( "models/player/group01/female_06.mdl" ),
	Model( "models/player/group01/female_07.mdl" )
} );

epsilonScript.Config:Set( SERVER, "CombineTeams", { 2, 3, 4 } );